<?php
$dalTableunion_acciones_total = array();
$dalTableunion_acciones_total["id_socio"] = array("type"=>3,"varname"=>"id_socio", "name" => "id_socio", "autoInc" => "0");
$dalTableunion_acciones_total["total_Acciones"] = array("type"=>14,"varname"=>"total_Acciones", "name" => "total_Acciones", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__union_acciones_total"] = &$dalTableunion_acciones_total;
?>